##### Amara Evans

amara@example.com

Pro

### Upgrade to Pro

Get access to all features

- Advanced Analytics
- Team Collaboration
- API Access

Upgrade Now
Upgrade to Pro
Log Out

# Team Management

##### Amara Evans

amara@example.com

##### Team Members

Team Member | Role | Actions
--- | --- | ---
###### Amara Evans amara@example.com | Team Lead |
###### Jane Smith janesmith@example.com | Developer |
###### Neha Gupta nehagupta@example.com | Designer |
###### Reena Paul reenapaul@example.com | Engineer |
###### Aaron Thomas aaronthomas@example.com | Developer |
###### Rahul Mehta rahulmehta@example.com | Designer |

##### Invite New Team Member

Email Address
An invitation email will be sent with instructions to join the team.
`ESC`

###### Quick Links

###### Dashboard

Analytics Overview

###### Profile

View your profile

###### Settings

Manage preferences

###### Help Center

Get support

###### Recent Searches

Analytics Dashboard User Settings Email Templates